Imports System.Web
Namespace Hersh

 Public Class CustomHandlerVB : Implements IHttpHandler
    
        Public Sub ProcessRequest(Context As HttpContext) Implements IHttpHandler.ProcessRequest
            Context.Response.Write("对不起！访问被拒绝...")
        End Sub

        Public ReadOnly Property IsReusable As Boolean Implements IHttpHandler.IsReusable
	            Get
	                Return true
	            End Get
        End Property

    End Class
End Namespace

